[ Identification | Description | Input parameters | Links ]

# The `Unittest_SPLIT` Instrument

SPLIT unittest

## Identification

- Site: Tests_grammar
- Author: Peter Willendrup
- Origin: DTU
- Date: Oct 28th, 2021

## Description

    SPLIT unittest.

    One unit of intensity is emitted from a 1x1 m.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
SPLITS | 1 | Number of SPLIT to do | 10
Pp0 | 1 | Dummy input parameter used internally | 1

## Links

- Source code for `Unittest_SPLIT.instr`.
- <reference/HTML link>

[ Identification | Description | Input parameters | Links ]